/*
*
* CSS for browser sizes smaller than 768px
*
*/

@media (max-width:768px) {
#block-block-4 {display: none;}
.social-icons {display: none;}
}

@media (max-width:480px) {
.carousel-caption .description {display: none;}
.carousel-caption {position: relative; bottom: 0px; left: 0px; padding: 20px 10px 50px; text-align: center;}
.carousel-caption h1 {margin-top: 0;}
.carousel-control {display: none;}
/*.views-exposed-form {display: none;}	*/
	
}